/* *********************************************************************************************************************************** New Fonts */

@font-face {
    font-family: "GTC";
    src: url("gtc.TTF");
}
@font-face {
    font-family: "GTC";
    src: url("gtcb.TTF");
    font-weight: bold;
}
@font-face {
    font-family: "GTC";
    src: url("gtci.TTF");
    font-style: italic;
}
@font-face {
    font-family: "GTC";
    src: url("gtcbi.TTF");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "prox";
    src: url("PrNo.otf");
}
@font-face {
    font-family: "prox";
    src: url("PrNoBold.otf");
    font-weight: bold;
}
@font-face {
    font-family: "prox";
    src: url("PrNoRegularItalic.otf");
    font-style: italic;
}
@font-face {
    font-family: "prox";
    src: url("PrNoBoldItalic.otf");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "fonart";
    src: url("fntro.otf");
}

@font-face {
    font-family: "SCMT";
    src: url("SCMT.TTF");
}

/*
@font-face {
    font-family: "rock";
    src: url("Rockeb.TTF");
}

@font-face {
    font-family: "bull";
    src: url("bull.ttf");
}
*/


/* *********************************************************************************************************************************** Basic container and layout */

* {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        vertical-align: baseline;
        background: transparent;
    }

html{
height: 100%;
background-color: #ffffff;
overflow-x: hidden;
}

body{
height: 100%;
color:#2b2b2b;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;
}

table {
	margin:auto;
}

img, video, canvas {
  max-width: 100%;
}

/* *********************************************************************************************************************************** Container */

#container {
	margin: 0 auto;
	max-width:1100px;
}

/* *********************************************************************************************************************************** Header */

#topheader {
	background-color:#005da6;
	color: #ffffff;
    font-family: 'prox', Arial, Helvetica, sans-serif; 
    font-size:20px; 
    padding-left:15px;
    padding-right:15px;  
    padding-top:5px;
	padding-bottom:5px;
	min-height: 40px;
	display:flex;
}

#topheaderleft {
float:left;
}

#topheaderright {
float:right;
vertical-align: text-top;
margin-left: auto;
}

#headermidleft {
	float:left;
	line-height:100%;
	color:#414141;
	font-family: 'prox', Arial, Helvetica, sans-serif;
	font-size:88px;
	margin:10px;
	margin-left:30px;
	
}

#headermidmid {
	float:left;
	margin:10px;
	margin-left:30px;
}

#headermidright {
	float: right;
line-height: 180%;
color: #ec008c;
font-family: 'prox', Arial, Helvetica, sans-serif;
font-size: 33px;
text-align: center;
width: 100%;
}

#headermidrightside {
	float: left;
line-height: 110%;
color: #ec008c;
font-family: 'prox', Arial, Helvetica, sans-serif;
font-size: 33px;
padding-top: 60px;;
}

#adoptheader {
	// background: url(../images/adopt-instead-topbg.png) no-repeat #ffffff;
}

a.toplink:link {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:16px;text-decoration:none;padding-top: 8px;display: inline-block;vertical-align:top;}     
a.toplink:visited {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:16px;text-decoration:none;padding-top: 8px;display: inline-block;vertical-align:top;} 
a.toplink:hover {color:#ff7cca;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:16px;text-decoration:none;padding-top: 8px;display: inline-block;vertical-align:top;}  
a.toplink:active {color:#ff7cca;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:16px;text-decoration:none;padding-top: 8px;display: inline-block;vertical-align:top;}

a.adoptinsteadlogo:link {color:#005da6;font-family: 'SCMT', Arial, Helvetica, sans-serif; font-size:72px;text-decoration:none;}     
a.adoptinsteadlogo:visited {color:#005da6;font-family: 'SCMT', Arial, Helvetica, sans-serif; font-size:72px;text-decoration:none;}     
a.adoptinsteadlogo:hover {color:#005da6;font-family: 'SCMT', Arial, Helvetica, sans-serif; font-size:72px;text-decoration:none;}      
a.adoptinsteadlogo:active {color:#005da6;font-family: 'SCMT', Arial, Helvetica, sans-serif; font-size:72px;text-decoration:none;}  

/* *********************************************************************************************************************************** Home Body */


.adoptinstead-circles {
	margin-bottom:25px;
	width: 22%;
	min-width:150px;
	margin-left:10px;
	display: inline-block;
}

#adoptinstead li {
	margin-left:10px;
}

#adoptinsteadcentre {
	text-align: center;
	padding-top: 670px;
	background: url(../images/adopt-instead-homebg.png) no-repeat #a2dff5;
	background-size: 100%;
}

@media screen and (min-width: 951px) and (max-width: 1000px) {
	#adoptinsteadcentre {
		padding-top: 500px;
	}
}

@media screen and (min-width: 1001px) and (max-width: 1200px) {
	#adoptinsteadcentre {
		padding-top: 580px;
	}
}

#adoptinsteadhomecontent {
	padding-left: 50px;
	padding-bottom:10px;
}

#adoptinsteadlower {
	background: url(../images/adopt-instead-babybg.jpg) no-repeat #fff;
	background-size: cover;
}

#adoptinsteadlowercontent {
	text-align: center;
	max-width: 1200px;
	margin: 0 auto;
}

.homeadopted {
    display: inline-block;
    position: relative;
    width: 31%;
    min-width: 260px;
    line-height: 120%;
    color: #2a85cc;
    font-family: 'GTC', Arial, Helvetica, sans-serif;
    font-size: 36px;
    font-weight: bold;
    padding: 5px;
    padding-bottom: 25px;
    margin: 5px;
    margin-top: 25px;
    margin-bottom: 25px;
    text-align: center;
    background: #ffffff;
    box-shadow: 0 0 10px #9ecaed, inset 0 -40px 0px -20px #febe00;
    vertical-align: top;
    border-color: #9ecaed;
}

.storytitle {
    line-height: 120%;
    color: #2a85cc;
    font-family: 'GTC', Arial, Helvetica, sans-serif;
    font-size: 36px;
    font-weight: bold;
    padding: 5px;
    padding-bottom: 25px;
    margin: 5px;
}

.img-circle {
	border-radius: 50%;
}

#adoptinsteaddonate {
	background: rgb(255, 255, 255, .8);
	padding-top:15px;
	padding-bottom:15px;
	padding-left: 40px;
	padding-right:40px;
	overflow: hidden;
	font-size:25px;
}

a.adoptinstead:link {color:#4a8b47;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}     
a.adoptinstead:visited {color:#4a8b47;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;} 
a.adoptinstead:hover {color:#ff7200;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}  
a.adoptinstead:active {color:#ff7200;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}


/* *********************************************************************************************************************************** General Body */

iframe {height:360px;width:640px;}

p + p {
    margin-top: 20px;
}

h3{
color:#ffffff;
font-family:'prox', Arial, Helvetica, sans-serif;
font-size:32px;
margin-bottom:10px;
font-weight:bold;
text-align:center;
background:#ec008c;
padding:8px;
}

p#homeheading{
color:#ec008c;
font-family:'prox', Arial, Helvetica, sans-serif;
font-size:26px;
margin-bottom:10px;
font-weight:bold;
text-align:center;
background:#ffffff;
padding:6px;
}

h2{
color:#ec008c;
font-family:'prox', Arial, Helvetica, sans-serif;
font-size:24px;
margin-bottom:10px;
margin-top:10px;
font-weight:normal;
}

a:link {color:#ec008c;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}     
a:visited {color:#ec008c;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;} 
a:hover {color:#ff9cc6;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}  
a:active {color:#ff9cc6;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}

a {
    -webkit-transition: 600ms ease-in-out;
    -moz-transition: 600ms ease-out;
    -ms-transition: 600ms ease-out;
    -o-transition: 600ms ease-out;
    transition: 600ms ease-out;
}

#quotesadoptinstead {
    text-align: left;
    padding: 15px;
    color: #4d4d4d;
    font-family: 'prox', Arial, Helvetica, sans-serif; 
    font-size:18px;
    margin-top:15px;
    margin-bottom:15px;
    max-width:800px;
	margin: 0 auto;
	background-color:#f4e42d;
	border-radius: 30px 30px 30px 30px;
	min-height:200px;
}

#sliderquotes {
	float:right;
    text-align: left;
    padding: 5px;
    color: #ffffff;
    font-family: 'prox', Arial, Helvetica, sans-serif; 
    font-size:18px;
    width:500px;
	margin: 45px;
	background-color:rgba(0, 0, 0, 0.6);
	border-radius: 10px 10px 10px 10px;
	line-height:22px;
	padding:12px;
	position: absolute; top: 60px; right: 0px;
	p + p {padding-top: 40px;}

}


#sliderquotes a:link {color:#f4e42d;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;line-height:22px;}     
#sliderquotes a:visited {color:#f4e42d;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;line-height:22px;} 
#sliderquotes a:hover {color:#ff7200;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;line-height:22px;}  
#sliderquotes a:active {color:#ff7200;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;line-height:22px;}

a.menulink:link {color:#4a8b47;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:25px;text-decoration:none;}     
a.menulink:visited {color:#4a8b47;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:25px;text-decoration:none;} 
a.menulink:hover {color:#ff7200;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:25px;text-decoration:none;}  
a.menulink:active {color:#ff7200;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:25px;text-decoration:none;}

p.menulink {color:#4a8b47;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:25px;text-decoration:none;} 

#requestquote {
	border:1px solid #8b0000;
	border-radius: 10px 10px 10px 10px;
	float:right;
	padding-left:25px;
	padding-right:25px;
	padding-top:10px;
	padding-bottom:5px;
	margin-right:20px;
	margin-left:20px;
	background: url(../images/adoptinstead-quote-background.png) center repeat-x #fff;
	background-size: auto 100%;
}

#requestquote p {
color:#8b0000;
font-family:'prox', Arial, Helvetica, sans-serif;
font-size:24px;
margin-bottom:10px;
margin-top:10px;
font-weight:bold;
text-align:center;
}

#requestquote input {
color:#8b0000;
font-family:'prox', Arial, Helvetica, sans-serif;
font-size:16px;
margin-top:5px;
text-align:left;
border: 1px solid #8b0000;
border-radius: 5px 5px 5px 5px;
width: 200px;
background:#ffffff;
padding:3px;
}

#requestquote textarea {
color:#8b0000;
font-family:'prox', Arial, Helvetica, sans-serif;
margin-bottom:10px;
margin-top:10px;
font-weight:bold;
text-align:left;
width: 200px;
height: 100px;
color: #8b0000;
font: 16px 'prox', Arial, Helvetica;
border: 1px solid #8b0000;
border-radius: 5px 5px 5px 5px;
}

.requestbutton{
	color: white;
           border-radius: 6px;
           text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
           background: #8b0000;
           border:1px solid #8b0000;
           width: 150px;
           font: 20px 'prox', Arial, Helvetica, sans-serif;
           padding: 5px;
           cursor: pointer; cursor: hand;
           font-weight:bold;
}

#adoptinsteadpadded {
    padding-left: 15px;
	padding-right: 15px;
}

/* *********************************************************************************************************************************** Contact Form */

.loginp{
	width: 250px;
	border:1px solid #4a4a4a;
	border-radius: 5px 5px 5px 5px;
	padding:5px;
	margin-bottom: 3px;
	background-color:#ffffff;
	font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;
	color:#11588b;
}


#message{
	width: 250px;
	border:1px solid #4a4a4a;
	border-radius: 5px 5px 5px 5px;
	padding:5px;
	margin-bottom: 3px;
	background-color:#ffffff;
	font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;
	color:#11588b;
}

#area{
	width: 250px;
	border:1px solid #4a4a4a;
	border-radius: 5px 5px 5px 5px;
	padding:5px;
	margin-bottom: 3px;
	background-color:#ffffff;
	font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;
	color:#11588b;
}

.loginbutton{
	color: white;
           border-radius: 6px;
           text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
           background: #0093e8;
           border:1px solid #002e49;
           width: 150px;
           height:30px;
           font: 20px 'prox', Arial, Helvetica, sans-serif;
           padding-bottom: 5px;
           cursor: pointer; cursor: hand;
}


/* *********************************************************************************************************************************** Log In */


#loginpage{
	max-width:200px;
	margin:0px auto;
	margin-top:20px;
	font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;
}



/* *********************************************************************************************************************************** Footer */


#footer
{
margin: 0px;
border-top:8px solid #2a85cc;
background-color: #005da6;
color:#2a85cc;
font-family: 'prox', Arial, Helvetica, sans-serif; 
font-size:14px;
text-align:center;
}

a.footer:link {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}     
a.footer:visited {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;} 
a.footer:hover {color:#2a85cc;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}  
a.footer:active {color:#2a85cc;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}

/* *********************************************************************************************************************************** Map */

#map {
        width: 100%;
        height: 300px;
        background-color: grey;
      }

/* *********************************************************************************************************************************** Region Pages */

#allRegions {
	font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;
	color:#333946;
	background-color: #ffffff;
}

#allRegions3 {
	font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;
	color:#333946;
	background-color: #ffffff;
}

.regionList {
	font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;
	color:#333946;
	background-color: #ffffff;
}
    

/* *********************************************************************************************************************************** Menu */

#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
}

#menu {
	position:relative;
}

#menu:before,
#menu:after {
	content: "";
	display: table;
}

#menu:after {
	clear: both;
}

#menu {
	zoom:1;
}

#menu li {
	position: relative;
	display: inline-block;
	padding: 0px;
}

#menu a {
	float: left;
	color: #ffffff;
	font: 16px 'prox', Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	text-decoration: none;
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	padding-bottom:10px;
}

#menu a:link {
    text-decoration: none;
    text-shadow: none;
}
#menu a {
    transition: all .2s ease-in-out; 
}

#menu li:hover > a {
	color: #bf0001;
	background-color: #ffffff;
	//background-image: linear-gradient(#300000, #850000);
}

*html #menu li a:hover { /* IE6 only */
	color: #fafafa;
}

#menu ul {
	margin: 40px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 36px;
	left: 0;
	z-index: 10;    
	background: #005da6;	
	box-shadow: 0 -1px 0 rgba(255,255,255,.3);	
	border-radius: 3px;
	transition: all .2s ease-in-out;  
}

#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}

#menu ul ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	box-shadow: -1px 0 0 rgba(255,255,255,.3);		
}

#menu ul li {
	float: left;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
	min-width:100%; /* at least the size of the header */
    width:auto;
}

#menu ul li:last-child {   
	box-shadow: none;    
}

#menu ul a {    
	padding: 10px;
	width:100%;
	_height: 10px; /*IE6 only*/
	display: inline-block;
	white-space: nowrap;
	float: left;
	text-transform: none;
	color: #3e3e3e;
	font: 16px 'prox', Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	background-color: #f8f8f8;
}

#menu ul a:hover {
	//background-color: #000000;
	//background-image: linear-gradient(#300000, #850000);
}

#menu ul li:first-child > a {
	border-radius: 3px 3px 0 0;
}

#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #fff;
}

#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;	
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #3b3b3b;
}

#menu ul li:first-child a:hover:after {
	border-bottom-color: #3b3b3b; 
}

#menu ul ul li:first-child a:hover:after {
	border-right-color: #3b3b3b; 
	border-bottom-color: transparent; 	
}

#menu ul li:last-child > a {
	border-radius: 0 0 3px 3px;
}


/* *********************************************************************************************************************************** Control Panel */

#controlheader{
	text-align: center;
	padding: 10px;
	background: #000000;
	-moz-box-shadow:0 5px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.75);
}

.controlitem{
	display: inline-block;
	text-align: center;
	padding: 5px;
	vertical-align: text-top;
	margin-bottom: 10px;
	margin-right: 5px;
	width: 110px;
}

.controlitem a:link {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}     
.controlitem a:visited {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;} 
.controlitem a:hover {color:#00dfff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}  
.controlitem a:active {color:#00dfff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}

#control{
	min-height: calc(100vh - 328px);
	max-width:1200px;
	margin:0px auto;
	margin-top:20px;
	background-color:#ffffff;
}

#control a:link {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}     
#control a:visited {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;} 
#control a:hover {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}  
#control a:active {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}

#controlfooter{
	text-align: center;
	padding: 10px;
	background: #000000;
	-moz-box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:35px; font-weight:bold;
}

#control li{
	color: #4a4a4a;
	font: 20px 'prox', Arial, Helvetica;
}

#control ul{
	background-color: #ffffff;
	color: #4a4a4a;
	font: 20px 'prox', Arial, Helvetica;
	list-style-type: none;
}

li.mainpages {
	background-color:#ffffff;
	cursor: pointer; cursor: hand;
}

li.mainpages:nth-child(odd) { background-color:#f9f8f6; }

li.subpages {
	background-color:#f9f9f9;
	margin-left:40px;
	cursor: pointer; cursor: hand;
}

li.subpages:nth-child(odd) { background-color:#ececec; }

li.subpages2 {
	background-color:#fafafa;
	margin-left:80px;
	cursor: pointer; cursor: hand;
}

li.subpages2:nth-child(odd) { background-color:#f3f3f3; }

.mainpages a:link {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}     
.mainpages a:visited {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;} 
.mainpages a:hover {color:#5c71f4;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}  
.mainpages a:active {color:#5c71f4;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}

a.largelink:link {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}     
a.largelink:visited {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;} 
a.largelink:hover {color:#5c71f4;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}  
a.largelink:active {color:#5c71f4;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}

#control h5 {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;font-weight:normal;display:inline-block; background-color:#eaedff;
border:1px solid #465ce2;padding:5px;border-radius: 12px 12px 12px 12px;}

/* *********************************************************************************************************************************** Control Panel Home Page */

#homecontent{
	text-align: center;
	padding: 10px;
	background: #ffffff;
}

.homeitem{
	display: inline-block;
	text-align: center;
	padding: 50px;
	vertical-align: text-top;
	margin-bottom: 15px;
	margin-right: 15px;
}

.homeitem img {margin-bottom:15px;}

.homeitem a:link {color:#414596;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
.homeitem a:visited {color:#414596;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
.homeitem a:hover {color:#7678a5;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
.homeitem a:active {color:#7678a5;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}

.largetext{color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;width:100%;background-color: #f4f4f4;} 
.largetext2{color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;} 

/* *********************************************************************************************************************************** Control Panel Forms */

.formfield {
width: 100%;
float:left;
padding-bottom:5px;
color: #4a4a4a;
font: 20px 'prox', Arial, Helvetica;
padding: 3px;
}

.formfield input {
    width: 450px;
    color: #4a4a4a;
    font: 20px 'prox', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
}

.formfield textarea {
    width: 450px;
    height: 200px;
    color: #4a4a4a;
    font: 20px 'prox', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 3px;
}

.controlpanelbutton {
    color: white;
    border-radius: 6px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #0093e8;
    border: 1px solid #002e49;
    width: 150px;
    height: 30px;
    font: 20px Arial, Helvetica;
    padding-bottom: 5px;
    margin-left: 350px;
    cursor: pointer; cursor: hand;
    }
    
.centrebutton {
    color: white;
    border-radius: 6px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #0093e8;
    border: 1px solid #002e49;
    width: 150px;
    height: 30px;
    font: 20px Arial, Helvetica;
    padding-bottom: 5px;
    cursor: pointer; cursor: hand;
    }
    
.formlabel{
width: 200px;
float:left;
}

.formfield select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
    background: url(../images/select.png) 98%  no-repeat #eee;
    width: 450px;
    color: #4a4a4a;
    font: 20px 'prox', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
}


/* *********************************************************************************************************************************** Control Panel Contacts Page */

div.contacts {
	width: 96%;
	color: #4a4a4a;
	font: 20px 'prox', Arial, Helvetica;
	border: 1px solid #4a4a4a;
	border-radius: 15px 15px 15px 15px;
	margin:10px;
	padding:10px;
	background-color:#f2f2f2;
	}
	
.contacts a:link {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
.contacts a:visited {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
.contacts a:hover {color:#7678a5;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
.contacts a:active {color:#7678a5;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}

/* *********************************************************************************************************************************** Control Panel Pagination */

#pagination {
width: 100%;
float:left;
padding-bottom:5px;
color: #4a4a4a;
font: 20px 'prox', Arial, Helvetica;
padding: 3px;
text-align:center;
margin-top: 40px;
}

#pagination a:link {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
#pagination a:visited {color:#4a4a4a;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
#pagination a:hover {color:#5c71f4;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
#pagination a:active {color:#5c71f4;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}

/* *********************************************************************************************************************************** Slider */


/* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('../images/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        .jssora22l.jssora22lds      (disabled)
        .jssora22r.jssora22rds      (disabled)
        */
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 58px;
            cursor: pointer;
            background: url('../images/a22.png') center center no-repeat;
            overflow: hidden;
        }
        .jssora22l { background-position: -10px -31px; }
        .jssora22r { background-position: -70px -31px; }
        .jssora22l:hover { background-position: -130px -31px; }
        .jssora22r:hover { background-position: -190px -31px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }
        .jssora22l.jssora22lds { background-position: -10px -31px; opacity: .3; pointer-events: none; }
        .jssora22r.jssora22rds { background-position: -70px -31px; opacity: .3; pointer-events: none; }


/* *********************************************************************************************************************************** ipad menu and layout */
        
li.phonemain {
	list-style: none;
}

.phonemain a:link {color:#e5e5e5;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: }     
.phonemain a:visited {color:#e5e5e5;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: } 
.phonemain a:hover {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: }  
.phonemain a:active {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: }

li.phonesub {
	list-style: none;
}

#link2 {
	position: absolute;
	left: 0px;
	top:140px;
	width:100%;
	z-index:10;
	background-color: rgba(0,0,0,0.8);
	padding-left:10px;
	padding-top:10px;
	border-radius: 15px 15px 15px 15px;
}

#link2 li ul{
  display: none;
  margin-left: 0px;
}

/* *********************************************************************************************************************************** Phone menu and layout */

#phonedisp {display: none;}
#phonelogo {display: none;}
#undermenu {display: none;}
#phonefooter {display: none;}
#breakall {display: none;}
#adoptinsteadphonelogo {display: none;}

@media screen and (min-width: 1151px) and (max-width: 1400px) {
	#menu a {
    float: left;
    color: #ffffff;
    font: 13px 'prox', Arial, Helvetica, sans-serif;
    text-transform: lowercase;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#headermidright {
    font-size: 28px;
}

#headermidleft {
    font-size: 60px;
	line-height: 150%;
}
}

@media screen and (min-width: 951px) and (max-width: 1150px) {
	#menu a {
    float: left;
    color: #ffffff;
    font: 13px 'prox', Arial, Helvetica, sans-serif;
    text-transform: lowercase;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#headermidright {
    font-size: 24px;
}

#headermidleft {
    font-size: 50px;
	line-height: 180%;
}
}

@media screen and (min-width: 1px) and (max-width: 950px) {


#adoptinsteadcentre {
	text-align: center;
	padding-top: 0px;
	background: #a2dff5;
	padding-top:10px;
}

#topheader {
    text-align: center;
    padding-left: 0px;
    padding-top: 12px;
    padding-right: 10px;
    padding-bottom: 0px;
    color: #990701;
    font-family: 'prox', Arial, Helvetica, sans-serif;
    font-size: 20px;
}

#headermidleft {
    float: left;
line-height: 180%;
color: #414141;
font-family: 'prox', Arial, Helvetica, sans-serif;
font-size: 50px;
margin: 10px;
margin-left: 30px;
width: 100%;
padding-left: 10px;
margin: 0px auto;
text-align: center;
overflow: hidden;
}

#headermidmid {
    text-align: center;
	overflow: hidden;
    margin: 10px;
	width:100%;
}

#headermidright {
    text-align: center;
	overflow: hidden;
    margin: 10px;
	width:100%;
    color: #ec008c;
    font-family: 'prox', Arial, Helvetica, sans-serif;
    font-size: 33px;
	padding-top:0px;
}

#adoptinstead {
    float: left;
    text-align: left;
    line-height: 180%;
    color: #4d4d4d;
    font-family: 'prox', Arial, Helvetica, sans-serif;
    font-size: 18px;
    text-decoration: none;
    padding: 0px;
    border-radius: 30px 30px 30px 30px;
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
    margin-bottom: 15px;
}



#adoptinsteadlower {
    background: #fff;
}

#menu, #menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.logo {margin-top:-10px;}
#footer {text-align: none;}
.footersection {width:60%;}
.footersection p{text-align:center;}

iframe {height:180px;width:320px;}
#headermidrightside {display: none;}

#breakall {display: inline-block;}

html, body {

		background-color: #ffffff;
		padding: 0px;
		margin: 0px;
		color: #fff;
		margin: 0;
		display: table;
		overflow-x: hidden; 
		}
img, video, canvas {

  height: auto;
}


#phonedisp {
	display: block;
	color:#4a4a4a;
}

#adoptinsteadmenutop{

	text-align:center;
	background: #ffffff;
	border-top:0px;
	border-bottom:0px;
}

#footerbottomadoptinstead{
	position: relative;
}

#phonelogo {
	display: inline-block;
	min-width:100%;
	background-color:#333338;
	text-align:center;
	float:left;
}

#phonelogo img {
    display: block;
    width: 100%;
}

#phonefooter {
	width: 100%;
	color:#ffffff;
	font: 1em 'centuryGothic', Arial, Helvetica;
	position:relative;
	float:left;
	display:table;
	background: #3c3c3c ;
	padding:4px;
}

#jssor_1 {display: none;}
#menu {display: none;}
#adoptinsteadmenu {display: none;}
#adoptinsteadlogo {display: none;}


.homepagecontent {float:left; width:100%;margin-top:5px;}
.homepagecontent2 {float:left; width:100%;margin-top:5px;}
.homepagecontent3 {float:left; width:100%;margin-top:5px;}
.homepagecontent4 {float:left; width:100%;margin-top:5px;}

#menuphone {
	display:table;
	}

.menubutton {
	margin-left: auto ;
	margin-right: auto ;
	border 1px solid #246584;
	border-radius: 15px 15px 15px 15px;
	background-color: #3182a8;
	background-image: linear-gradient(#131318, #3d3d42);
	font-family: 'prox', Arial, Helvetica, sans-serif; font-size:23px;
	color:#ffffff;
	padding:10px;
	text-align:center;
	margin-left: 15px;
	margin-right: 15px;
	display:table;
	min-width:160px;
	margin-top:10px;
	}

li.phonemain {
	list-style: none;
}

.phonemain a:link {color:#e5e5e5;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: }     
.phonemain a:visited {color:#e5e5e5;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: } 
.phonemain a:hover {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: }  
.phonemain a:active {color:#ffffff;font-family: 'prox', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: }

li.phonesub {
	list-style: none;
}

#link1 {
	position: absolute;
	left: 0px;
	top:60px;
	width:100%;
	z-index:10;
	background-color: rgba(0,0,0,0.8);
	padding-left:10px;
	padding-top:10px;
	border-radius: 15px 15px 15px 15px;
}

#link1 li ul{
  display: none;
  margin-left: 25px;
}

#link2 {
	position: absolute;
	left: 0px;
	top:0px;
	width:100%;
	z-index:10;
	background-color: rgba(0,0,0,0.8);
	padding-left:10px;
	padding-top:10px;
	border-radius: 15px 15px 15px 15px;
}

#link2 li ul{
  display: none;
  margin-left: 0px;
}
	
	
a.menubutton:link {color:#ffffff;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;}     
a.menubutton:visited {color:#ffffff;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;} 
a.menubutton:hover {color:#ffffff;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;}  
a.menubutton:active {color:#ffffff;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;}

table {
	display:none;
}

.footersection {
	width:95%;
}

#adoptinsteadhomecontent {
	padding-left: 10px;
	padding-bottom:10px;
}


img, video, canvas {
  max-width: 100%;
}

}